View Issue Details

IDProjectCategoryView StatusLast Update
0001449NoesisGUIUnity3Dpublic2019-04-18 13:33
ReportershawnAssigned Tosfernandez 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.2.1 
Target Version2.2.2Fixed in Version2.2.2 
Summary0001449: DataBinding of Uri property didn't work in Unity3d
DescriptionI writed a custom control with a Uri DependencyProperty.I created a databing when i used this control.It works fine on vs blend,but didn't work in Unity3d.
DataBinding of Uri property didn't work in Unity3d
TagsUnity
PlatformAny

Activities

sfernandez

sfernandez

2019-04-11 12:43

manager   ~0005635

Corresponding to this forum topic: https://www.noesisengine.com/forums/viewtopic.php?f=3&t=1653

Issue History

Date Modified Username Field Change
2019-04-08 14:50 shawn New Issue
2019-04-08 14:50 shawn Tag Attached: Unity
2019-04-11 12:40 sfernandez Assigned To => sfernandez
2019-04-11 12:40 sfernandez Status new => assigned
2019-04-11 12:40 sfernandez Target Version => 2.2.2
2019-04-11 12:43 sfernandez Note Added: 0005635
2019-04-18 13:33 sfernandez Status assigned => resolved
2019-04-18 13:33 sfernandez Resolution open => fixed
2019-04-18 13:33 sfernandez Fixed in Version => 2.2.2